import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class SeedRecruitmentPermissions1781070000000 implements MigrationInterface {
    name: string;
    private insertPermissionIfMissing;
    private seedRolePermissions;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
